Should you get one in 2023 for programming your own VR?

Well I’ve been following the above reviewer for a while now and I would say that what she says and advises is correct and informative. However, I have one important consideration to add.

Since most of my use of headsets involves using A-Frame WebXR, you should make sure the browser within the headset supports these requirements. I know that the Meta versions support this in the new A-frame 1.4 just released yesterday there is support for the new Meta Oculus Quest Pro headset. Although probably the documentation below needs to be updated.

This is not to say I specifically support Meta, just that you should check the browser out before purchasing if you intend to program with WebXR and A-frame.

--

--

Michael McAnally

Temporary gathering of sentient stardust. Free thinker. Evolving human. Author, coder, and artist.